/*     1341565 : YouTube 동영상 플레이어      */
/* farm */
.farm__1341565__ {display:table;width:100%}
.farm__1341565__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1341565__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1341565__ .player-item,
.player__1341565__ iframe,
.player__1341565__ embed,
.player__1341565__ object,
.player__1341565__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1341565__.player-16by9 {padding-bottom:56.25%}
.player__1341565__.player-4by3 {padding-bottom:75%}

/*     1341505 : 장문 텍스트      */
.textarea__1341505__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1341505__ p {font-size:28px}
}

